---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T12:56:31Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0c9ab983-6849-4627-805b-a4f89164fd2b"
documentDescribes:
- "SPDXRef-Project-GoMod-github.com.eclipse-zenoh.zenoh-go-0f2c7665ef8dbb8a20957671a1a243f1c2bdc187"
packages:
- SPDXID: "SPDXRef-Project-GoMod-github.com.eclipse-zenoh.zenoh-go-0f2c7665ef8dbb8a20957671a1a243f1c2bdc187"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/eclipse-zenoh/zenoh-go"
  summary: "NONE"
  versionInfo: "0f2c7665ef8dbb8a20957671a1a243f1c2bdc187"
- SPDXID: "SPDXRef-Package-Go-github.com.alexflint.go-arg-1.3.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Falexflint%2Fgo-arg@1.3.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/alexflint/go-arg"
  summary: "NONE"
  versionInfo: "1.3.0"
- SPDXID: "SPDXRef-Package-Go-github.com.alexflint.go-arg-1.3.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/alexflint/go-arg.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Falexflint%2Fgo-arg@1.3.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/alexflint/go-arg"
  summary: "NONE"
  versionInfo: "1.3.0"
- SPDXID: "SPDXRef-Package-Go-github.com.alexflint.go-scalar-1.0.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Falexflint%2Fgo-scalar@1.0.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/alexflint/go-scalar"
  summary: "NONE"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Go-github.com.alexflint.go-scalar-1.0.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/alexflint/go-scalar.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Falexflint%2Fgo-scalar@1.0.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/alexflint/go-scalar"
  summary: "NONE"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Go-github.com.konsorten.go-windows-terminal-sequences-1.0.2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fkonsorten%2Fgo-windows-terminal-sequences@1.0.2"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/konsorten/go-windows-terminal-sequences"
  summary: "NONE"
  versionInfo: "1.0.2"
- SPDXID: "SPDXRef-Package-Go-github.com.konsorten.go-windows-terminal-sequences-1.0.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/konsorten/go-windows-terminal-sequences.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fkonsorten%2Fgo-windows-terminal-sequences@1.0.2"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/konsorten/go-windows-terminal-sequences"
  summary: "NONE"
  versionInfo: "1.0.2"
- SPDXID: "SPDXRef-Package-Go-github.com.sirupsen.logrus-1.5.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fsirupsen%2Flogrus@1.5.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/sirupsen/logrus"
  summary: "NONE"
  versionInfo: "1.5.0"
- SPDXID: "SPDXRef-Package-Go-github.com.sirupsen.logrus-1.5.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/sirupsen/logrus.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Fsirupsen%2Flogrus@1.5.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/sirupsen/logrus"
  summary: "NONE"
  versionInfo: "1.5.0"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.sys-0.0.0-20200413165638-669c56c373c4"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fsys@0.0.0-20200413165638-669c56c373c4"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/sys"
  summary: "NONE"
  versionInfo: "0.0.0-20200413165638-669c56c373c4"
- SPDXID: "SPDXRef-Package-Go-golang.org.x.sys-0.0.0-20200413165638-669c56c373c4-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://proxy.golang.org/golang.org/x/sys/@v/v0.0.0-20200413165638-669c56c373c4.zip"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/golang.org%2Fx%2Fsys@0.0.0-20200413165638-669c56c373c4"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "golang.org/x/sys"
  summary: "NONE"
  versionInfo: "0.0.0-20200413165638-669c56c373c4"
relationships:
- spdxElementId: "SPDXRef-Package-Go-github.com.alexflint.go-arg-1.3.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.alexflint.go-scalar-1.0.0"
- spdxElementId: "SPDXRef-Package-Go-github.com.alexflint.go-arg-1.3.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.alexflint.go-arg-1.3.0-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.alexflint.go-scalar-1.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.alexflint.go-scalar-1.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.konsorten.go-windows-terminal-sequences-1.0.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.konsorten.go-windows-terminal-sequences-1.0.2-vcs"
- spdxElementId: "SPDXRef-Package-Go-github.com.sirupsen.logrus-1.5.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.sys-0.0.0-20200413165638-669c56c373c4"
- spdxElementId: "SPDXRef-Package-Go-github.com.sirupsen.logrus-1.5.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.konsorten.go-windows-terminal-sequences-1.0.2"
- spdxElementId: "SPDXRef-Package-Go-github.com.sirupsen.logrus-1.5.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.sirupsen.logrus-1.5.0-vcs"
- spdxElementId: "SPDXRef-Package-Go-golang.org.x.sys-0.0.0-20200413165638-669c56c373c4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-golang.org.x.sys-0.0.0-20200413165638-669c56c373c4-source-artifact"
- spdxElementId: "SPDXRef-Project-GoMod-github.com.eclipse-zenoh.zenoh-go-0f2c7665ef8dbb8a20957671a1a243f1c2bdc187"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.alexflint.go-arg-1.3.0"
- spdxElementId: "SPDXRef-Project-GoMod-github.com.eclipse-zenoh.zenoh-go-0f2c7665ef8dbb8a20957671a1a243f1c2bdc187"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.sirupsen.logrus-1.5.0"
